<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head"); %>

  <body>
    <%- include("partials/navbar"); %>
    <section id="main" class="jumbotron text-center vw-100 vh-100 position-relative">
      <section class="position-absolute top-50 start-50 translate-middle">
        <h1 class="main fw-bold">ABOUT</h1>
        <p class="main">Lorem lorem lorem</p>
      </section>
    </section>
  </body>
</html>
